@charset "utf-8";

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html{
	font-size: 10px;
}

BODY{
	font-size: 1.4rem ;
	color: #555;
}

hr{
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.box{
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.cle{
	clear: both;
}

h1{
	color: #309;
	font-size: 5rem;
	text-align: center;
	margin-top: 1rem;
	text-shadow: 0 1rem 1rem rgba(0,0,0,0.5);
	margin-bottom: 2rem;
}

h2{
	font-size: 1.5rem;
	color: darkcyan;
	text-align: left;
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #666;
}

a{
	text-decoration: none;
	color: blue;
}
a:hover{
	color: red;
}

ul li{
	list-style: none;
	text-align: left;
	background-image: url(images/lisi_m.gif);
	background-repeat: no-repeat;
	padding-left: 2rem;
	line-height: 1.3rem;
	padding-bottom: 1rem;
	margin-top: 0.3rem;
	margin-left: 1rem;
}

.left1{
	width: 160px;
	margin-left: 80px;
	float: left;
}

.left2{
	width: 160px;
	margin-left: 80px;
	float: left;
}

.left3{
	width: 160px;
	margin-left: 80px;
	float: left;
}

.left4{
	width: 160px;
	margin-left: 80px;
	float: left;
}

footer{
	text-align: center;
	background-color: #0080ff;
	color: #ffffff;
	margin-top: 20px;
}

/*　　-----------------------スマートフォン用-----------------　css　　　*/

@media screen and (max-width : 800px ){
BODY{
	font-size: 2rem;
	color: #555;
}



.box{
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.cle{
	clear: both;
}
.java{
  font-size: 1.5rem;
  }

h1{
	color: #309;
	font-size: 3rem;
	text-align: center;
	margin-top: 2rem;
	text-shadow: 0 1rem 1rem rgba(0,0,0,0.5);
	margin-bottom: 2rem;
}

h2{
	color: darkcyan;
	text-align: left;
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #666;
	font-size: 2.5rem;
}


ul li{
	list-style: none;
	text-align: left;
	background-image: url(images/lisi_m.gif);
	background-repeat: no-repeat;
	padding-left: 1.5rem;
	line-height: 1.5rem;
	padding-bottom: 1rem;
	margin-top: 0.3rem;
	margin-left: 1.5rem;
}

.left1{
	width: 100%;
	margin-left: 80px;
	float: none;
}

.left2{
	width: 100%;
	margin-left: 8rem;
	float: none;
}

.left3{
	width: 100%;
	margin-left: 8rem;
	float: none;
}

.left4{
	width: 100%;
	margin-left: 8rem;
	float: none;
}

footer{
	text-align: center;
	background-color: #0080ff;
	color: #ffffff;
	margin-top: 2rem;
    font-size: 1rem;
}
}
